<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="">
        <label for="nombre">Nombre:</label>
        <input type="text" id="nombre">
        <br>
        <label for="apellido">Apellido:</label>
        <input type="text" id="apellido">
        <br>
        <label for="edad">Edad:</label>
        <input type="text" id="edad">
        <br>
        <label for="licencia">Tiene Licencia?</label>
        <br>
        <select name="licencia" id="licencia">
            <option value="si">Si</option>
            <option value="no">No</option>
        </select>
        <br>
        <label for="fechaven">Fecha de Expiracion:</label>
        <input type="date" id="fechaven" placeholder="">
        <br>
        <button type="button" id="consulta">Consultar</button>
    </form>
    <button id="respuesta"></button>

    <script src="conduccion.js"></script>
</body>
</html>